.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.097200px;}
.ls15{letter-spacing:-0.072000px;}
.ls14{letter-spacing:-0.064800px;}
.lsc{letter-spacing:-0.046800px;}
.lse{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.016032px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004008px;}
.ls12{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012024px;}
.ls5{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.025200px;}
.lsa{letter-spacing:0.932400px;}
.lsd{letter-spacing:0.961200px;}
.ls10{letter-spacing:0.979200px;}
.ls16{letter-spacing:1.042080px;}
.ls3{letter-spacing:1.050096px;}
.ls8{letter-spacing:1.054104px;}
.ls13{letter-spacing:1.078152px;}
.lsb{letter-spacing:1.082160px;}
.ls2{letter-spacing:2.197800px;}
.ls1{letter-spacing:132.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.194400px;}
.ws4{word-spacing:-0.116232px;}
.ws6{word-spacing:-0.112224px;}
.ws3{word-spacing:-0.108216px;}
.wse{word-spacing:-0.104208px;}
.wsa{word-spacing:-0.100200px;}
.ws5{word-spacing:-0.084168px;}
.wsd{word-spacing:-0.072144px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.016032px;}
.ws10{word-spacing:0.020040px;}
.ws7{word-spacing:0.044088px;}
.ws2{word-spacing:0.048096px;}
.ws13{word-spacing:0.056112px;}
.ws1{word-spacing:0.063936px;}
.wsf{word-spacing:0.064800px;}
.wsc{word-spacing:0.072000px;}
.ws9{word-spacing:0.100800px;}
.ws11{word-spacing:0.136800px;}
.ws12{word-spacing:0.144000px;}
._0{margin-left:-132.000000px;}
._1{margin-left:-24.000000px;}
._3{margin-left:-1.026048px;}
._7{width:1.206000px;}
._4{width:36.720000px;}
._2{width:42.540912px;}
._5{width:194.012400px;}
._8{width:301.857600px;}
._6{width:373.645200px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:79.920000px;}
.y1{bottom:0.046863px;}
.y0{bottom:84.352941px;}
.y14{bottom:299.546667px;}
.y1e{bottom:346.878195px;}
.y1b{bottom:370.590744px;}
.y1c{bottom:371.340392px;}
.y1d{bottom:371.621725px;}
.y19{bottom:393.834666px;}
.y1a{bottom:394.584470px;}
.y17{bottom:417.172313px;}
.y18{bottom:417.921961px;}
.y15{bottom:440.416235px;}
.y16{bottom:441.165882px;}
.y13{bottom:461.223137px;}
.y12{bottom:546.138431px;}
.y11{bottom:566.289412px;}
.y10{bottom:586.346639px;}
.yf{bottom:604.809923px;}
.ye{bottom:626.273725px;}
.yd{bottom:651.954510px;}
.y1f{bottom:681.946667px;}
.y9{bottom:956.515490px;}
.y8{bottom:978.072353px;}
.y7{bottom:999.629216px;}
.y6{bottom:1021.186078px;}
.y5{bottom:1042.742941px;}
.y4{bottom:1064.299804px;}
.y3{bottom:1085.856667px;}
.y2{bottom:1107.413529px;}
.yc{bottom:1108.303303px;}
.yb{bottom:1145.138039px;}
.ya{bottom:1185.908784px;}
.h9{height:26.244000px;}
.h5{height:29.218320px;}
.ha{height:33.264000px;}
.h6{height:38.196240px;}
.h3{height:44.352000px;}
.h7{height:45.744000px;}
.h8{height:56.367839px;}
.h4{height:58.261680px;}
.h1{height:1152.823529px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:95.600000px;}
.x5{left:123.717535px;}
.x1{left:140.588235px;}
.xa{left:165.894118px;}
.x3{left:222.129412px;}
.x2{left:264.305882px;}
.x6{left:292.423529px;}
.x8{left:507.992157px;}
.x9{left:513.147059px;}
.x7{left:714.188235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.082966pt;}
.ls15{letter-spacing:-0.061456pt;}
.ls14{letter-spacing:-0.055310pt;}
.lsc{letter-spacing:-0.039946pt;}
.lse{letter-spacing:-0.023947pt;}
.ls6{letter-spacing:-0.013684pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003421pt;}
.ls12{letter-spacing:0.006146pt;}
.ls4{letter-spacing:0.006842pt;}
.ls7{letter-spacing:0.010263pt;}
.ls5{letter-spacing:0.013684pt;}
.ls9{letter-spacing:0.021510pt;}
.lsa{letter-spacing:0.795856pt;}
.lsd{letter-spacing:0.820438pt;}
.ls10{letter-spacing:0.835803pt;}
.ls16{letter-spacing:0.889474pt;}
.ls3{letter-spacing:0.896316pt;}
.ls8{letter-spacing:0.899737pt;}
.ls13{letter-spacing:0.920264pt;}
.lsb{letter-spacing:0.923685pt;}
.ls2{letter-spacing:1.875946pt;}
.ls1{letter-spacing:112.669456pt;}
.ws8{word-spacing:-0.165931pt;}
.ws4{word-spacing:-0.099211pt;}
.ws6{word-spacing:-0.095790pt;}
.ws3{word-spacing:-0.092368pt;}
.wse{word-spacing:-0.088947pt;}
.wsa{word-spacing:-0.085526pt;}
.ws5{word-spacing:-0.071842pt;}
.wsd{word-spacing:-0.061579pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.013684pt;}
.ws10{word-spacing:0.017105pt;}
.ws7{word-spacing:0.037632pt;}
.ws2{word-spacing:0.041053pt;}
.ws13{word-spacing:0.047895pt;}
.ws1{word-spacing:0.054573pt;}
.wsf{word-spacing:0.055310pt;}
.wsc{word-spacing:0.061456pt;}
.ws9{word-spacing:0.086038pt;}
.ws11{word-spacing:0.116767pt;}
.ws12{word-spacing:0.122912pt;}
._0{margin-left:-112.669456pt;}
._1{margin-left:-20.485356pt;}
._3{margin-left:-0.875790pt;}
._7{width:1.029389pt;}
._4{width:31.342594pt;}
._2{width:36.311071pt;}
._5{width:165.600542pt;}
._8{width:257.652512pt;}
._6{width:318.927284pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:68.216234pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:72.000000pt;}
.y14{bottom:255.680000pt;}
.y1e{bottom:296.080133pt;}
.y1b{bottom:316.320133pt;}
.y1c{bottom:316.960000pt;}
.y1d{bottom:317.200133pt;}
.y19{bottom:336.160133pt;}
.y1a{bottom:336.800133pt;}
.y17{bottom:356.080133pt;}
.y18{bottom:356.720000pt;}
.y15{bottom:375.920133pt;}
.y16{bottom:376.560000pt;}
.y13{bottom:393.680000pt;}
.y12{bottom:466.160000pt;}
.y11{bottom:483.360000pt;}
.y10{bottom:500.479976pt;}
.yf{bottom:516.239432pt;}
.ye{bottom:534.560000pt;}
.yd{bottom:556.480000pt;}
.y1f{bottom:582.080000pt;}
.y9{bottom:816.440000pt;}
.y8{bottom:834.840000pt;}
.y7{bottom:853.240000pt;}
.y6{bottom:871.640000pt;}
.y5{bottom:890.040000pt;}
.y4{bottom:908.440000pt;}
.y3{bottom:926.840000pt;}
.y2{bottom:945.240000pt;}
.yc{bottom:945.999472pt;}
.yb{bottom:977.440000pt;}
.ya{bottom:1012.240133pt;}
.h9{height:22.400736pt;}
.h5{height:24.939487pt;}
.ha{height:28.392703pt;}
.h6{height:32.602648pt;}
.h3{height:37.856937pt;}
.h7{height:39.045088pt;}
.h8{height:48.113134pt;}
.h4{height:49.729635pt;}
.h1{height:984.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:81.600000pt;}
.x5{left:105.599904pt;}
.x1{left:120.000000pt;}
.xa{left:141.600000pt;}
.x3{left:189.600000pt;}
.x2{left:225.600000pt;}
.x6{left:249.600000pt;}
.x8{left:433.600000pt;}
.x9{left:438.000000pt;}
.x7{left:609.600000pt;}
}
